## nova-lxd 19.0.0

=== debian/changelog ===
nova-lxd (19.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 11:34:16 +0100

nova-lxd (19.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Apr 2019 09:45:54 +0100

nova-lxd (19.0.0~b1~git2019031316.3c01bfc-0ubuntu1) disco; urgency=medium

  [ James Page ]
  * New upstream snapshot for OpenStack Stein.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 16:32:19 -0400

nova-lxd (19.0.0~b1~git2019013113.0ea07af-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 13:01:03 -0500

nova-lxd (19.0.0~b1~git2018112028.270b557-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 09:50:53 +0000
