=== debian/control ===
Source: nova-lxd
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 3.1.1),
 python-setuptools,
 python3-all,
 python3-pbr (>= 3.1.1),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
 python3-sphinx-feature-classification (>= 0.1.0),
Build-Depends-Indep:
 python3-coverage (>= 4.5.1),
 python3-ddt (>= 1.0.1),
 python3-hacking (>= 0.12.0),
 python3-nosexcover (>= 1.0.11),
 python3-nova  (>= 2:19.0.0~),
 python3-os-brick (>= 2.3.0),
 python3-os-testr (>= 1.0.0),
 python3-os-vif (>= 1.9.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.20.0),
 python3-oslo.log (>= 3.37.0),
 python3-oslo.utils (>= 3.36.0),
 python3-oslosphinx (>= 4.18.0),
 python3-oslotest (>= 1:3.3.0),
 python3-pylxd (>= 2.2.6),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.2.0),
 python3-testrepository (>= 0.0.20),
 python3-testscenarios (>= 0.5.0),
 python3-testtools (>= 2.3.0),
 python3-wsgi-intercept (>= 1.6.0),
Standards-Version: 4.1.2
Homepage: http://github.com/openstack/nova-lxd

Package: nova-compute-lxd
Architecture: all
Depends:
 adduser,
 lxd,
 nova-compute,
 python3-nova-lxd (= ${binary:Version}),
 ${misc:Depends},
Provides:
 nova-compute-hypervisor,
Conflicts:
 nova-compute-hypervisor,
Description: Openstack Compute - LXD container hypervisor support
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package provides common dependencies and setup for the LXD
 container hypervisor, providing a secure way to run instances as LXC
 containers under OpenStack.

Package: nova-lxd-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 nova-compute-lxd (<< 18.0.0~rc2-0ubuntu2~),
Replaces:
 nova-compute-lxd (<< 18.0.0~rc2-0ubuntu2~),
Description: Openstack Compute - Common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package provides common files.

Package: python3-nova-lxd
Architecture: all
Depends:
 nova-lxd-common (= ${binary:Version}),
 python3-os-brick (>= 2.3.0),
 python3-os-vif (>= 1.9.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.20.0),
 python3-oslo.log (>= 3.37.0),
 python3-oslo.utils (>= 3.36.0),
 python3-pylxd (>= 2.2.6),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Compute Python libraries - LXD driver
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package contains the Python 3 module for the LXD driver.
